### Hierarchy

- unknown
  - StopCheckingConnectionsRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new StopCheckingConnectionsRequest(): StopCheckingConnectionsRequest

- Inherited from jspb.Message.constructor

  #### Returns StopCheckingConnectionsRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1088

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): StopCheckingConnectionsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1089

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns StopCheckingConnectionsRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): StopCheckingConnectionsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1092

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns StopCheckingConnectionsRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: StopCheckingConnectionsRequest, reader: BinaryReader): StopCheckingConnectionsRequest

- - Defined in src/protobuf/grpc_pb.d.ts:1093

  #### Parameters

  - ##### message: StopCheckingConnectionsRequest

  - ##### reader: BinaryReader

  #### Returns StopCheckingConnectionsRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: StopCheckingConnectionsRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1091

  #### Parameters

  - ##### message: StopCheckingConnectionsRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: StopCheckingConnectionsRequest ): StopCheckingConnectionsRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1090

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: StopCheckingConnectionsRequest

  #### Returns StopCheckingConnectionsRequest . AsObject

Generated using TypeDoc